
Sektion St. Gallen und beide Appenzell - Todo / A Faire #3077

Allgemeiner Flyer - Piraten SG AR AI

23 April 2012 20:54 - AlexArnold

Status: Needs Work Start date: 23 April 2012

Priority: Normal Due date: 06 April 2013

Assignee: AlexArnold % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ideensammlung: http://projects.piratenpartei.ch/pad/edit/151

History

#1 - 23 April 2012 21:09 - AlexArnold

- Description updated

#2 - 23 April 2012 23:58 - Schildi

- File Broschüre_idee.odt added

- File Broschüre_idee.pdf added

so meine Idee, wie er aussehen könnte. Hat noch keinen Inhalt und keine Grafik, jedoch steht Layout, damit auch wieviel Platz man pro Thema hat.

Meiner Meinung sind die Themen die ich aufgeschrieben habe die wichtigsten unserer Politik. Kann man aber bel. ändern.

Datei als odt zum bearbeiten und als PDF zum schnellen anschauen.

#3 - 07 May 2012 20:51 - cello

- Due date set to 14 May 2012

- Priority changed from Normal to High

#4 - 18 May 2012 08:33 - cello

- File oder_piraten_wählen_entwurf2.pdf added

Hier die Vorlagen von David Herzog als Iddenliferanten oder evtl. zur direkten Weiterverwendung

#5 - 04 June 2012 19:17 - AlexArnold

- Assignee changed from AlexArnold to Siat.Verbal

#6 - 18 June 2012 20:24 - Siat.Verbal

mit Nyuu abklaeren wegen gemeinsamen

#7 - 16 July 2012 20:56 - AlexArnold

- Assignee changed from Siat.Verbal to AlexArnold

#8 - 01 August 2012 01:21 - rettichschnidi

- Due date changed from 14 May 2012 to 09 August 2012

- Assignee changed from AlexArnold to rettichschnidi

Ich werde mal etwas auf den nächsten Stammtisch vorbereiten. Ob und in welcher Form wir den Flyer verwenden können wir dort entscheiden.

#9 - 09 August 2012 00:39 - rettichschnidi

Für eine Art Tagcloud eine Liste mit Schlagwörtern für die Kandidaten 1-4 in SG: https://projects.piratenpartei.ch/pad/edit/353

#10 - 12 August 2012 19:26 - rettichschnidi

- Due date changed from 09 August 2012 to 13 August 2012

- % Done changed from 0 to 30
- Estimated time set to 20.00 h

Wie heute abgesprochen wird es ein simpler Wahlkampflyer werden: Doppelseitig A5, Farbig, Grafiken aus dem Gesellschaft 2.0 Flyers recyclen (

http://be.piratenpartei.ch/positionen/gesellschaft-2-0/), Fotos der Top 4 (3 falls wir nicht Foto + Text von Jörg rechtzeitig erhalten) Kandidaten,

Tagwolke, Kontakt- und Kontoangaben

#11 - 12 August 2012 21:12 - rettichschnidi

Sourcen soeben erhalten:

Hier das Original von Stefan Degen: http://dl.dropbox.com/u/50571372/Archiv.zip

Hier leicht abgeändert von mir: http://dl.dropbox.com/u/50571372/visual.pdf (verwendet im Kantonsratswahlkampf ZH:  

http://dl.dropbox.com/u/50571372/allgemeiner_flyer.pdf )

#12 - 12 August 2012 22:59 - AlexArnold

Vielen Dank für die Sourcen.

In diesem Ticket geht es um allgemeine Piratenflyer, nicht um Wahlkampfflyer. Sofern Flyer erstellt werden, die nicht allgemein sind (z.B. Köpfe von

Kandidaten) bitte ein separates Ticket im Wahlkampf-Projekt erstellen.

#13 - 13 August 2012 22:55 - AlexArnold

- Due date deleted (13 August 2012)

- Assignee changed from rettichschnidi to AlexArnold

- Priority changed from High to Normal

- Estimated time deleted (20.00 h)

Warten auf Offerte bezüglich Druckkosten. Anschliessend alle Vorstände anfragen ob sie sich beteiligen wollen.

#14 - 01 September 2012 14:25 - AlexArnold

- Status changed from New to 2

#15 - 06 October 2012 23:13 - AlexArnold

- Target version set to Vorstand 2012-10-11

#16 - 11 October 2012 19:31 - AlexArnold

- Status changed from 2 to 9

- Assignee deleted (AlexArnold)

- Target version deleted (Vorstand 2012-10-11)

Aktuell nichts unternehmen und abwarten was auf nationaler Ebene passiert.

#17 - 10 January 2013 16:24 - Monzambano

- Target version set to Vorstand 2013-01-10

push

#18 - 10 January 2013 18:55 - AlexArnold

- Target version deleted (Vorstand 2013-01-10)

#19 - 11 January 2013 16:55 - admin

- Assignee set to AlexArnold

Automaticaclly enforce assigned-to to the author of the ticket

#20 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future
#21 - 04 February 2013 14:53 - Monzambano

- Target version set to Vorstand 2013-02-04

#22 - 04 February 2013 19:35 - AlexArnold

- Target version deleted (Vorstand 2013-02-04)

bei der GL in Arbeit

#23 - 07 March 2013 09:55 - Monzambano

- Target version set to Vorstand 2013-03-07

Da die niemanden haben, der die Flyer gestaltet, sollten wir anschauen, ob wir nicht eigene drucken wollen.

#24 - 07 March 2013 19:53 - AlexArnold

- Due date deleted (10 February 2013)

- Status changed from Needs Feedback to Needs Work

- Target version deleted (Vorstand 2013-03-07)

- % Done changed from 30 to 0

#25 - 07 March 2013 20:00 - admin

- Due date set to 06 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#26 - 07 March 2013 20:09 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

#27 - 07 May 2014 15:12 - Monzambano

- % Done changed from 0 to 90

Files

Broschüre_idee.odt 9.95 KB 23 April 2012 Schildi

Broschüre_idee.pdf 14.8 KB 23 April 2012 Schildi

oder_piraten_wählen_entwurf2.pdf 2.84 MB 18 May 2012 cello
